a {
    color: #004276;
}
/*Overrides*/

.blue_highlighter{
    color: #007DC0;
}

.slugline_CSS{
    color: #333333;
  font-family: Arial;
  font-size: 13px;
  font-weight: 700;
  padding-bottom: 5px;
}

.dataContent_CSS{
    height: auto;
  margin: 0 auto;
  padding: 10px 0
}

.control-label {
    font-size: 12.5px !important;
    font-weight: 500 !important;
    width: 10%;
    text-align: center;
}
.checkbox label {
    font-size: 14px !important;
}
/*Overrides*/

.custom-page-header {
    margin-top: 0px !important;
}
.rewardAmount {
    font-size: 15px !important;
}
.custom-glyph-reward {
    color: #E2D438 !important;
    font-weight: bold !important;
}
.custom-panel-img {
    width: 80px;
    height: 60px;
    border: 1px solid gray;
}
.custom-panel-detail {
    vertical-align: top;
    height: 90px;
    text-overflow: ellipsis;
    padding: 10px 0 10px 7px;
}
.custom-paneltxt-detail {
    vertical-align: top;
    height: 70px;
    text-overflow: ellipsis;
    padding: 10px 0 10px 7px;
}
.custom-panel-tr {
    border-bottom: 1px solid lightgray;
}
.custom-ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.custom-caption-holder {
    background-color: #222222;
    text-align: center;
    padding: 5px;
    color: #ffffff;
}
.custom-caption-holder a {
    color: white;
}
.custom-noborder {
    border: 0;
    margin: 0;
    padding: 0;
    /* 	width:200px;
	height:150px; */
}
.custom-spacing {
    padding: 2px;
}
.footer {
    /* background-color: #f5f5f5; */
    height: 60px;
}
.footer .container {
    border-top: 2px solid gray;
    background-color: lightgray;
    margin-top: 100px;
    width: auto;
    /* max-width: 680px; */
}
.footer .container p {
    margin: 20px 0;
}
.custom-img-and-caption .custom-spacing {
    /* border:1px solid black;border:1px solid black; */
}
/* .custom-ul li{
	background-image:url('../images/arrow_bullet.png');
	background-repeat:no-repeat;
	background-position: 0px 8px;
	padding-left:10px;
} */

/* .custom-panel-thumbnail{
	position:relative;
}
 */

/* .custom-panel-thumbnail p,a{
	background-color:black;
	color:white;
}
 */

/* .custom-panel-thumbnail .custom-thumb-caption{
	position:absolute;
	top:110px;
} */

/* .custom-panel-thumbnail img{
	width:200px;
	height:150px;
} */

.custom-carusel-caption {
    background-color: black;
    position: initial;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.custom-carusel-indicator {
    bottom: 60px;
}
.custom-page-ver {
    margin: 0px;
}
.custom-txt-title {
    font-weight: bold;
    font-size: 16px;
}
/* For thumbnail slider */

/* For Photos carousel */

.row-no-margin {
    margin-left: 0px;
    margin-right: 0px;
}
.photos-carousel-caption {
    /* background-color:#008cba; */
    font-size: 11px;
    white-space: normal;
    text-overflow: ellipsis;
    overflow: overlay;
    height: 70px;
    /* text-align:left; */
}
.carousel-control {
    padding-top: 10%;
    width: 5%;
}
.carousel-padding {
    padding-left: 0;
    padding-right: 0;
}
.carousel-padding a {
    margin-bottom: 0px !important;
    background-color: #222222;
    border: 0px;
}
/* For carousel with image gallery */

.slider-maincaption {
    position: absolute;
    top: 300px;
    left: 0px;
    width: 100%;
    height: 50px;
}
.slider-bgcaption {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    background-color: Black;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.slider-caption {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 50px;
    color: White;
    font-size: 16px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
}
/* Custom Slider */

/* jssor slider arrow navigator skin 05 css */

/*
            .jssora05l              (normal)
            .jssora05r              (normal)
            .jssora05l:hover        (normal mouseover)
            .jssora05r:hover        (normal mouseover)
            .jssora05ldn            (mousedown)
            .jssora05rdn            (mousedown)
            */

.jssora05l,
.jssora05r,
.jssora05ldn,
.jssora05rdn {
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../images/a17.png) no-repeat;
    overflow: hidden;
}
.jssora05l {
    background-position: -10px -40px;
}
.jssora05r {
    background-position: -70px -40px;
}
.jssora05l:hover {
    background-position: -130px -40px;
}
.jssora05r:hover {
    background-position: -190px -40px;
}
.jssora05ldn {
    background-position: -250px -40px;
}
.jssora05rdn {
    background-position: -310px -40px;
}
/* jssor slider thumbnail navigator skin 01 css */

/*
                .jssort01 .p           (normal)
                .jssort01 .p:hover     (normal mouseover)
                .jssort01 .pav           (active)
                .jssort01 .pav:hover     (active mouseover)
                .jssort01 .pdn           (mousedown)
                */

.jssort01 .w {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.jssort01 .c {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 68px;
    height: 68px;
    /*  border: #000 2px solid; */
}
.jssort01 .p:hover .c,
.jssort01 .pav:hover .c,
.jssort01 .pav .c {
    background: url(../images/t01.png) center center;
    border-width: 0px;
    top: 2px;
    left: 2px;
    width: 68px;
    height: 68px;
}
.jssort01 .p:hover .c,
.jssort01 .pav:hover .c {
    top: 0px;
    left: 0px;
    width: 70px;
    height: 70px;
    border: #fff 1px solid;
}
/* Tag Scetion */

.custom-section-box-header {
    border-bottom: 3px solid #222222;
    font-size: 17px;
    font-weight: bold;
    /* padding: 0 0 10px; */
    text-transform: capitalize;
}
.custom-section-box-header a {
    font-size: 10px;
    margin-top: 5px;
}
.custom-section-list {
    font-size: 1.4rem;
    margin: 5px;
    padding-left: 0px;
}
.custom-section-list li {
    list-style-type: none;
    background-image: url('../images/icons-list.png');
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 20px;
}
.tagCloud a {
    font-size: 11px;
}
.tagCloud a.custom-emphisize-1 {
    font-size: 25px;
}
/* For Black Theme */

.custom-black {
    color: #ffffff;
    background-color: #222222;
    border-color: #222222;
}
a.custom-black:hover {
    color: #e7e7e7;
}
button.custom-black:hover {
    color: #e7e7e7;
}
button.custom-black:focus {
    color: #e7e7e7;
}
.custom-border-black {
    border-color: #222222;
}
.custom-panel-holder {
    background-color: #222222;
    color: #ffffff;
    padding: 10px 15px;
}
.custom-left-tab {
    padding-right: 39px !important;
    padding-left: 39px !important;
    /*     width: 159px	!important; */
    margin-right: 0px !important;
}
.custom-right-tab {
    padding-left: 39px !important;
    padding-right: 39px !important;
    height: 43px !important;
    /* width: 169.22222232818604px	!important; */
    margin-right: 2px !important;
}
.custom-timestamp {
    /* font-size:9px; */
    text-align: right;
    font-size: 10px;
    margin: 0;
    color: gray;
}
.custom-tab-badge {
    background-color: #222222;
    color: #ffffff;
}
.custom-pagination {
    background-color: #222222 !important;
}
.pagination-border {
    margin: 1px 0 10px 0;
}
.pagination-border a {
    border: 1px solid gray !important;
}
.photos-carousel-caption1 {
    /* background-color:#008cba; */
    font-size: 11px;
    width: 100%;
    height: 45px;
    padding: 0px !important;
    margin-top: 2px;
    color: #ffffff !important;
    /* white-space:normal; */
    /* text-overflow:ellipsis; */
    /* overflow:overlay; */
    /* height:70px; */
    text-align: center;
}
.tab-subheading {
    color: #004276;
    font-size: 10px;
}
.no-border-top {
    border-top: 0px !important;
}
.no-border-top a {
    color: #ffffff;
}
.reporter-left-tab {
    height: 50px;
}
.navbar-blue {
    background-color: #007dc0;
    border-color: #007dc0;
}
.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.frame {
    width: 55px;
    height: 50px;
    /* equals max image height */
    border: 1px solid rgba(211, 211, 211, 0.16);
    white-space: nowrap;
    text-align: center;
    background-color: rgba(211, 211, 211, 0.16);
/*    margin: 1em 0;*/
}

.frame img {
    background: rgba(211, 211, 211, 0.16);
    vertical-align: middle;
    max-width: 45px;
    max-height: 45px;
}

.imgBordered{
    padding:5px;
    background-color: rgba(211, 211, 211, 0.16);
    border: 1px solid lightgray;
}

.zindex-0{
    z-index: 0;
}